<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="fill_parent"
    android:background="@color/page_Back"
    android:orientation="vertical"
    android:visibility="visible" >

    <ScrollView
        android:id="@+id/scrollView1"
        android:layout_width="match_parent"
        android:layout_height="fill_parent"
        android:layout_weight="1" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <TextView
                android:id="@+id/txt11"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:background="@null"
                android:gravity="top|center_horizontal"
                android:paddingBottom="10sp"
                android:paddingTop="10sp"
                android:text="@string/about"
                android:textColor="@color/white"
                android:textSize="@dimen/eighteen_sp" />
        </LinearLayout>
    </ScrollView>

    <Button
        android:id="@+id/btn_send"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/custom_style"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:text="@string/send_email"
        android:textColor="@color/white"
        android:textSize="@dimen/sixteen_sp"
        android:visibility="visible" />

    <Button
        android:id="@+id/btn_cancel"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:background="@drawable/custom_style"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:text="@string/Cancel_Button"
        android:textColor="@color/white"
        android:textSize="@dimen/sixteen_sp"
        android:visibility="visible" />

</LinearLayout>